Subject: Please welcome Andrew Sullivan as DNSEXT Co-Chair

From: Mark Townsley <[email-masked]>
Date: Thu, 15 May 2008 15:08:22 +0200

It became clear to me at the last IETF meeting that perhaps DNSEXT is 
not as "dormant" as we expected it was going to be. Olafur needs a 
co-chair, and after a call for volunteers and painful decision process 
among highly qualified candidates, Jari and I have selected Andrew 
Sullivan to sit alongside Olafur in chairing the group.

If you don't know what Andrew looks like, I took the liberty of 
including this headshot. Andrew can be reached at [email-masked]

Thanks,

- Mark